libzypp 17.38.15

FileConflicts.cc File Reference
`#include <iostream>`
`#include <string>`
`#include <zypp/sat/FileConflicts.h>`
`#include <zypp-core/base/LogTools.h>`
`#include <zypp-core/base/Gettext.h>`
`#include <zypp-core/base/Xml.h>`
`#include <zypp/CheckSum.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat
| Libsolv interface

## Functions
std::ostream & | zypp::sat::operator<< (std::ostream &str, const FileConflicts &obj) ZYPP_API
| relates: FileConflicts Stream output
std::ostream & | zypp::sat::operator<< (std::ostream &str, const FileConflicts::Conflict &obj) ZYPP_API
| relates: FileConflicts::Conflict Stream output
std::ostream & | zypp::sat::dumpAsXmlOn (std::ostream &str, const FileConflicts &obj) ZYPP_API
| relates: FileConflicts XML output
std::ostream & | zypp::sat::dumpAsXmlOn (std::ostream &str, const FileConflicts::Conflict &obj) ZYPP_API
| relates: FileConflicts::Conflict XML output